 
 
  <head>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
  </head>

  <div id="content">
      <div id="bgcon">
        <div id="topcon"><h3>خدماتنا</h3></div>
        <div id="midcon">
        
        
        <?php  
        	$social_q= $this->fun->getall('posts','services');
        	if($social_q!=FALSE){
        	  $x=0;
        	foreach($social_q->result() as $row):
        	$x++;
            $name=str_replace('/','',$row->name_ar);
        	$name=str_replace('?','',$name);
        	$name=str_replace('!','',$name);
        	$name=str_replace(' ','_',$name);
		   
		   
       ?>

          <div class="grad">
         <a href="<?php echo base_url();?>home/details/<?php echo $row->id?>"><h3>  <?php echo $row->name_ar;?></h3></a> 
      <a href="<?php echo base_url();?>home/details/<?php echo $row->id?>">  <img src="<?php echo base_url();?>uploads/posts/small/<?php echo $row->pic;?>" width="980" height="340" /></a>
<?php echo substr(strip_tags($row->details_ar),0,450)?>
<br>
     <a href="<?php echo base_url();?>home/details/<?php echo $row->id?>"> <div class="servicebt">اقرأ المزيد</div></a>
     
      </div>
       <?php endforeach; }?>  
      
      
            
      
            </div>
        <div id="bcon"></div>
      </div>

 
 
 
 
 
 
 
 